=== debian/changelog ===
numatop (1.0.3-0ubuntu1) wily; urgency=low

  * Initial release (LP: #1495439)
  * Fix sign comparison issue comparing g_run_secs and diff_ms
  * Add sanity checking to reg_init() errors
  * remove null pointer check on nrec, it is always non-NULL
  * Initialize naccess_total to zero
  * common/os: pfwrapper: make loop index a uint64_t type
  * common/os: map: tidy up gcc warning, make i an unsigned int
  * Only process pipe read if read was successful
  * tty colors are broken without using use_default_colors()
  * mgen: calibrate_cpuinfo: ensure we do not overflow buffer unit
  * calibrate_cpuinfo: ensure we do not overflow buffer unit
  * Sync with upstream 1.0.3
  * Apply fixes since 1.0.3

 -- Colin King <colin.king@ubuntu.com>  Mon, 14 Sep 2015 10:10:00 +0100

numatop (1.0.2-1) unstable; urgency=low

  * Initial packaging

 -- Colin King <colin.king@ubuntu.com>  Mon, 24 Mar 2014 12:05:23 +0000
