=== debian/control ===
Source: numatop
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libnuma-dev, libncurses-dev
Homepage: https://01.org/numatop

Package: numatop
Architecture: linux-i386 linux-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NUMA runtime observation tool
 NumaTOP is an observation tool for runtime memory locality characterization
 and analysis of processes and threads running on a NUMA system. It helps the
 user characterize the NUMA behavior of processes and threads and identify
 where the NUMA-related performance bottlenecks reside.
