## numatop 1.0.4

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 OS_OBJS = os_cmd.o os_perf.o os_win.o node.o map.o \
 	os_util.o plat.o pfwrapper.o sym.o os_page.o
 
-INTEL_OBJS = wsm.o snb.o nhm.o
+INTEL_OBJS = wsm.o snb.o nhm.o bdw.o
 
 all: $(PROG)
