=== test/mgen/Makefile ===
PROG = mgen
CC = gcc
LD = gcc
CFLAGS = -g -Wall
LDLIBS = -lpthread

OBJS = mgen.o

all: $(PROG)

$(PROG): $(OBJS)
	$(LD) $(LDLIBS) -o $@ $(OBJS)

%.o: %.c
	$(CC) $(CFLAGS) -o $@ -c $<

clean:
	rm -rf *.o mgen
