=== debian/changelog ===
numatop (1.0.4-8) unstable; urgency=medium

  [ Jin Yao]
   - Fix crash due to invalid pid returned in perf sample

 -- Colin King <colin.king@canonical.com>  Tue, 24 Oct 2017 17:48:34 +0000

numatop (1.0.4-7) unstable; urgency=medium

  * Update standards version to 4.1.1
  [ Ravi Bangoria ]
    - mgen: Compile without optimization
    - Powerpc: Add support for Power9
    - Add dependency header files in Makefile
    - common/perf: Fix null pointer dereference
  
 -- Colin King <colin.king@canonical.com>  Thu, 19 Oct 2017 10:26:41 +0100

numatop (1.0.4-6) unstable; urgency=medium

  * Enable builds for linux-ppc64el (LP: #1714193)

 -- Colin King <colin.king@canonical.com>  Thu, 31 Aug 2017 09:25:12 +0100

numatop (1.0.4-5) unstable; urgency=medium

  * Sync with current numatop tip for new powerpc functionality
  [ Ravi Bangoria ]
    - Fix realloc size for nproc > PROCFS_ID_NUM
    - Intel: Move intel specific code under intel/
    - Powerpc: Very basic support
    - Powerpc: Add FEATURES file
    - Increase NCPUS_NODE_MAX to 128
    - Powerpc: Fix CPU% utilization for PowerVMs
    - Support multiple perf event for one UI parameter
    - Powerpc: Use pvr for platform detection
    - Fix cpu% utilization when freq calculated by calibrate_by_tsc()
    - Powerpc: Don't show kernel callchain
    - Replace hardcoded 0 with macro PERF_COUNT_CORE_CLK
    - Change syntax of os_calibrate()
    - Change syntax of current_ms()
    - processor_bind()/unbind(): Make them global
    - Make numatop.c free of global vars
    - mgen: Reuse functions instead of redefining them
    - mgen: Move intel specific code under test/intel/ dir
    - mgen: port to powerpc
    - Add 'IBM' along with 'Intel'
   [ Jin Yao ]
    - Port LLC occupancy and Memory bandwidth monitoring features
      to new interface
   [ Colin Ian King ]
    - debian/control: update Standards-Version to 4.0.0
    - move Makefile patch to end of patch series rather than at start
    
 -- Colin King <colin.king@canonical.com>  Tue, 29 Aug 2017 16:21:11 +0100

numatop (1.0.4-4) unstable; urgency=medium

  [ Jin Yao ]
  * New features:
    - Add a feature to show per-Node UPI bandwidth for SKX

  [ Colin Ian King ]
  * Minor fixes:
    - test: mgen: use %u format specifier for unsigned int s_randseed
    - Fix EOF condition from getopt being compared to char type
    
 -- Colin King <colin.king@canonical.com>  Thu, 13 Apr 2017 22:44:23 +0100

numatop (1.0.4-3) unstable; urgency=medium

  [ Jin Yao ]
  * New features:
    - Add SKX support
    - Add a feature to show per-Node memory controller bandwidth
    - Add a feature to show per-Node QPI bandwidth
    - Use libnuma API to create memory on a specified node

  [ Colin Ian King ]
  * Fixes and code clean up
    - Refresh makefile hardening patch
    - Minor build warning fixes
    - Don't compare a double with 0.0
    - Make countval_sum a static function
    - Make llrec_add a static function
    - Make bufdesc_cut a static function
    - Put g_precise, g_ncpus and g_sortkey into numatop.h
    - Put g_scr_height and g_scr_width into reg.h
    - Remove duplicate declaration of dump_ctl
    - Fix some discarded 'const' qualifiers on pointer target type
    - Initialise nprocs to zero to avoid printing garbage nprocs value
    - Do not print garbage latency if lat_data_get fails to get latency
    - common/os: fix null pointer dereference on nrec

 -- Colin King <colin.king@canonical.com>  Fri, 9 Dec 2016 11:51:15 +0000

numatop (1.0.4-2) unstable; urgency=medium

  * debian/control: update Standards-Version to 3.9.8

 -- Colin King <colin.king@canonical.com>  Wed, 5 Oct 2016 20:45:18 +0100

numatop (1.0.4-1) unstable; urgency=medium

  * Sync with upstream 1.0.4 release
  * Remove patches that are now in 1.0.4 release
  * Refresh hardening patch for Makefile

 -- Colin King <colin.king@canonical.com>  Sun, 20 Dec 2015 12:53:00 +0000

numatop (1.0.3-2) unstable; urgency=medium

  * Fix sign comparison issue comparing g_run_secs and diff_ms
  * Add sanity checking to reg_init() errors
  * remove null pointer check on nrec, it is always non-NULL
  * Initialize naccess_total to zero
  * common/os: pfwrapper: make loop index a uint64_t type
  * common/os: map: tidy up gcc warning, make i an unsigned int
  * Only process pipe read if read was successful
  * tty colors are broken without using use_default_colors()
  * mgen: calibrate_cpuinfo: ensure we do not overflow buffer unit
  * calibrate_cpuinfo: ensure we do not overflow buffer unit

 -- Colin King <colin.king@canonical.com>  Mon, 28 Sep 2015 21:57:00 +0100

numatop (1.0.3-1) unstable; urgency=low

  * Upload to Debian (Closes: #705653)
  * Sync with upstream 1.0.3
  * Apply fixes since 1.0.3

 -- Colin King <colin.king@ubuntu.com>  Wed, 26 Aug 2015 09:46:00 +0100
