=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: numatop
 Section: admin
 Priority: optional
-Maintainer: Colin King <colin.king@ubuntu.com>
-Standards-Version: 3.9.6
+Maintainer: Colin King <colin.king@canonical.com>
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 9), libnuma-dev, libncurses-dev
 Homepage: https://01.org/numatop
 
 Package: numatop
-Architecture: linux-i386 linux-amd64
+Architecture: linux-i386 linux-amd64 linux-ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: NUMA runtime observation tool
  NumaTOP is an observation tool for runtime memory locality characterization
