=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(shell dpkg-buildflags --export=sh); dh_auto_build

override_dh_auto_install:
	mkdir -p $$(pwd)/debian/numatop/usr/bin
	mkdir -p $$(pwd)/debian/numatop/usr/share/man/man8
	$(MAKE) PREFIXDIR=$$(pwd)/debian/numatop/usr \
	MANDIR=$$(pwd)/debian/numatop/usr/share/man/man8 install
