=== debian/watch ===
version=3
https://01.org/numatop/downloads \
  .*/numatop_linux_(.+)\.tar.*\.gz
