## numatop 2.1

=== debian/changelog ===
numatop (2.1-6) unstable; urgency=low

  * Correct debian maintainer email address.
  * Add Colin Ian King to debian/copyright for Debian files
  * Update watch file to new repo location
  * Update project url to Inte github page
  * Remove whitespace from changelog

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 6 Dec 2021 15:27:28 +0100

numatop (2.1-5) unstable; urgency=low

  * Add patches 0008..0010 to clear up FTBFS issues with new toolchain

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 6 Dec 2021 15:16:17 +0100

numatop (2.1-4) unstable; urgency=low

  * Debian/control: update compat to 13, remove compat file
  * Debian/control: add Rules-Requires-Root

 -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 15:46:21 +0100

numatop (2.1-3) unstable; urgency=low

  * Minor build warning and spelling mistake fixes:
    - Trivial fix to spelling mistakes in source
    - Fix several printf format specifiers
    - Clean up 32 bit build warnings

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 15:01:26 +0000

numatop (2.1-2) unstable; urgency=low

  * Pull in upstream fixes: to fix FTBFS issues with newer toolchains,
    fix build support for arches and clean up gcc 8.2 warnings
    - Swap link arg order here
    - configure.ac: add build support for 32 bit i686 (1/2)
    - configure.ac: add build support for 32 bit i686 (2/2)
    - common/os: ensure command buffer is large enough

 -- Colin King <colin.king@canonical.com>  Fri, 24 Aug 2018 09:29:48 +0100

numatop (2.1-1) unstable; urgency=low

  * Re-sync with upstream 2.1 release
  * Allow i686 host builds with configure.ac change

 -- Colin King <colin.king@canonical.com>  Tue, 15 May 2018 11:48:12 +0100

numatop (1.0.4-9) unstable; urgency=medium

  * Fix global-files-wildcard-not-first-paragraph-in-dep5-copyright
  * Fix spelling-error-in-patch-description warnings
  * Update Standards-Version to 4.1.2
  * Update compat to 11
  * Fix global-files-wildcard-not-first-paragraph-in-dep5-copyright
  * Fix file-contains-trailing-whitespace in debian/changelog
  * insecure-copyright-format-uri in debian/copyright

 -- Colin King <colin.king@canonical.com>  Tue, 6 Mar 2018 09:08:11 +0000
