=== debian/control ===
Source: numatop
Rules-Requires-Root: no
Section: admin
Priority: optional
Maintainer: Colin Ian King <colin.i.king@gmail.com>
Standards-Version: 4.1.2
Build-Depends: debhelper (>= 13),
               debhelper-compat (=13),
               libnuma-dev,
               libncurses-dev,
               check,
               autoconf,
               automake,
               libtool,
               m4,
               pkg-config
Homepage: https://github.com/intel/numatop

Package: numatop
Architecture: linux-i386 linux-amd64 linux-ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NUMA runtime observation tool
 NumaTOP is an observation tool for runtime memory locality characterization
 and analysis of processes and threads running on a NUMA system. It helps the
 user characterize the NUMA behavior of processes and threads and identify
 where the NUMA-related performance bottlenecks reside.
