=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(shell dpkg-buildflags --export=sh); dh_auto_build
