## numatop 2.3

=== debian/changelog ===
numatop (2.3-3) unstable; urgency=low

  * Add upstream commit to fix warning for systems with many nodes/cpus
    0011-Update-the-error-message.patch

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 13 Jan 2023 15:45:51 +0000

numatop (2.3-2) unstable; urgency=low

  * debian/watch: should be a v in version number and not V
  * debian/control: update standards version to 4.6.1

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 7 Dec 2022 15:39:41 +0000

numatop (2.3-1) unstable; urgency=low

  * Re-sync with upstream 2.3 release
   - remove patches that are now in upstream version

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 28 Oct 2022 22:41:22 +0100
