## numatop 2.4

=== debian/changelog ===
numatop (2.4-2) unstable; urgency=low

  * Add missing hardening flags
  * Add in various upstream fixes:
    0021-Fix-remaining-clang-warnings.patch
    0022-x86-zen-Add-Zen-5-and-later-support.patch
    0023-add-required-SECURITY.md-file-for-OSSF-Scorecard-com.patch
    0024-readme-Add-note-on-AMD-support.patch
    0025-numatop-powerpc-Add-Power11-support.patch
    0026-common-reg.c-use-explicit-format-string.patch
    0027-common-Use-sym_type_t-in-elf64_binary_read-signature.patch
    0028-common-Remove-unnecessary-temp-buffer.patch
    0029-common-Use-memcpy-to-the-process-name-to-a-line.patch
    0030-common-Increase-node-string-buffer-size.patch
    0032-common-Replace-malloc-strncpy-with-strdup.patch
    0033-common-Build-node-string-with-bound-checks.patch
    0034-Add-missing-hunks-from-last-change.patch
    0035-common-remove-extra-d-from-debug_print-and-fix-gramm.patch
    0036-common-fix-uninitialized-string-content-in-dyn-pid-0.patch
    0036-common-fix-uninitialized-string-content-in-dyn-pid-0.patch~
    0037-common-Add-missing-t-from-help-and-manual.patch
    0038-common-perform-sanity-check-on-num-to-avoid-array-bo.patch
    0039-common-ensure-the-dump-and-log-files-are-not-opened-.patch
    0040-common-cast-difference-of-data_head-and-data_tail-to.patch
    0041-common-resolve_unique-Fix-uninitialised-return-of-po.patch
    0042-common-fix-timeout-option-break-out-of-loop.patch
    0043-common-use-mount-umount-system-calls-rather-than-usi.patch
    0043-common-use-mount-umount-system-calls-rather-than-usi.patch~
    0044-common-remove-executing-commands-for-directory-and-f.patch

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 13 Aug 2024 12:16:24 +0100

numatop (2.4-1) unstable; urgency=low

  * Re-sync with upstream 2.4 release
  * debian/control: update standards version to 4.7
  * remove 0011-Update-the-error-message.patch as this is now upstream
  * add 0020-x86-Fix-missing-fields-for-EMR-support.patch to fix FTBFS

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 31 Jul 2024 11:30:11 +0100
