## numatop 2.5

=== debian/changelog ===
numatop (2.5-1) unstable; urgency=low

  * Re-sync with upstream 2.4 release
  * remove patches now these are in the 2.4 release
  * replace pkg-config with pkgconf

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 21 Nov 2024 09:21:23 +0000
