## numatop 2.5.1

=== debian/changelog ===
numatop (2.5.1-2) unstable; urgency=low

  * Orphan upload
  * Update Maintainer field to Debian QA Group <packages@qa.debian.org>
    so package can be orphaned
  * Update Standards-Version to 4.7.2
  * Update debian copyright to 2025

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Sep 2025 13:45:42 +0100

numatop (2.5.1-1) unstable; urgency=low

  * Re-sync with upstream 2.5.1 release

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 4 Dec 2024 16:23:51 +0000
